Subject: Re: Problems running gcc: cpp not found (NBY)
From: [email-masked] (Earnie Boyd)

3 Dec 1997 15:11:33 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Himilcon de Castro Carvalho" <[email-masked]>
>To: <[email-masked]>
>Subject: Problems running gcc: cpp not found
>Date: Tue, 2 Dec 1997 14:55:23 -0200
>
>Hello all,
>
>I'm having problems trying to put gcc to work. I've read the FAQ and 
Mailing
>List archives and no answer was found.
>
>After having installed, created c:\bin (and copied sh.exe to it) and 
c:\tmp,
>and set the PATH and environment variables in autoexec.bat (as 
described in
>the README file), gcc continued issuing the message about CPP.
>
>Using the SET command (from dos), I could see that the GCC_EXEC_PREFIX
>variable was set to c:\gnuwin32\b18\H-i386~1\lib\gcc-lib\ . Is it 
correct to
>have the long name H-i386-cygwin32 cut like that? I've tryed also to 
[snip]

No.  You need the long name set in the GCC_EXEC_PREFIX variable.  You 
should be able to do a 
SET GCC_EXEC_PREFIX=C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\ from 
DOS or in the autoexec.bat file.

or from bash do:

export GCC_EXEC_PREFIX=/gnuwin32/b18/H-i386-cygwin32/lib/gcc-lib/

----

While I'm at it let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".